#body {
	display: flex;
	align-items: center;
	justify-content: center;
	transform: unset;
	width: 100%;
	background: #EEEBE4;
	min-height: 100vh;
	padding-top: 0;
}
.page__header {
	display: none;
}
#main {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-position: 50% 93%;
	background-repeat: no-repeat;
	background-size: 200px;
	padding-bottom: 180px;
	padding-top: 30px;
}
.top-logo {
	margin-top: 20px;
	margin-bottom: 55px;
}
.year-box {
	background: #15253F;
	color: #fff;
	text-align: center;
	padding: 90px 100px 120px;
	margin-bottom: 40px;
}
.year-box-date {
	color: #FFF;
	font-family: Lato;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 2.8px;
	text-transform: uppercase;
	margin-bottom: 56px;
}
.year-box h1 {
	color: #FFF;
	font-family: Bedini;
	font-size: 90px;
	font-style: normal;
	font-weight: 400;
	line-height: 90px;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.year-box .begins {
	font-size: 42px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#countdown {
	color: #FFF;
	text-align: center;
	font-family: Lato;
	font-size: 32px;
	font-style: normal;
	font-weight: 300;
	line-height: 52px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap; 
    column-gap: 30px;
    row-gap: 10px;
}

.cd-item {
    white-space: nowrap; 
}

@media (max-width: 1460px) {
	#body {
	    display: block;
	}
	#main {
		background-position: 50% 95%;
	}
	.year-box {
		padding: 80px 80px 100px;
	}
}

@media (max-width:1199px){
	.year-box {
		padding: 70px 70px 100px;
	}
	.year-box > div:first-child {
		font-size: 20px;
		margin-bottom: 26px;
	}
	.year-box h1 {
		font-size: 70px;
		line-height: 1;
		margin-bottom: 24px;
	}
	#countdown {
		font-size: 24px;
		line-height: 1;
	}
}
@media (max-width:480px){
	#main {
		padding: 10px 0 75px;
		background-size: auto;
	}
	.top-logo {
		margin-bottom: 35px;
	}
	.year-box {
		padding: 50px 50px 80px;
		margin-bottom: 100px;
	}
	.year-box > div:first-child {
		font-size: 18px;
		margin-bottom: 22px;
	}
	.year-box h1 {
		font-size: 56px;
		line-height: 1;
	}
	#countdown {
		font-size: 20px;
		line-height: 1;
	}
}